/*
	Landesverwaltung corporate site stylesheets

	Corporate variables
	
	Authors:
		helmut.gasser@siag.it
		stefano.bonzi@siag.it

	Version: 0.0.1
*/
.nw_slider {
  margin-bottom: 10px;
  padding-bottom: 30px; }
  .nw_slider .carousel-indicators {
    bottom: 4px; }
    .nw_slider .carousel-indicators li {
      border: 1px solid #ccc; }
      .nw_slider .carousel-indicators li.active {
        background-color: #ddd; }
  .nw_slider .item {
    overflow: hidden;
    height: 180px;
    background-color: rgba(0, 0, 0, 0.7); }
    @media (min-width: 376px) {
      .nw_slider .item {
        height: 210px; } }
    @media (min-width: 415px) {
      .nw_slider .item {
        height: 230px; } }
    @media (min-width: 768px) {
      .nw_slider .item {
        height: 408px; } }
    @media (min-width: 992px) {
      .nw_slider .item {
        height: 530px; } }
    @media (min-width: 1200px) {
      .nw_slider .item {
        height: 646px; } }
  .nw_slider .carousel-caption {
    left: 0;
    bottom: 0;
    right: 0;
    padding-top: 20px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.85) 10%, transparent 100%);
    background-repeat: no-repeat; }
    @media (min-width: 768px) {
      .nw_slider .carousel-caption {
        padding-top: 40px;
        padding-right: 140px;
        padding-bottom: 30px;
        padding-left: 35px; } }
    @media (min-width: 1200px) {
      .nw_slider .carousel-caption {
        padding-top: 40px;
        padding-right: 180px;
        padding-bottom: 35px;
        padding-left: 40px; } }
    .nw_slider .carousel-caption .carousel_meta {
      font-size: 16px; }
      @media (min-width: 768px) {
        .nw_slider .carousel-caption .carousel_meta {
          font-size: 16px; } }
      @media (min-width: 992px) {
        .nw_slider .carousel-caption .carousel_meta {
          font-size: 18px; } }
      @media (min-width: 1200px) {
        .nw_slider .carousel-caption .carousel_meta {
          font-size: 20px; } }
    .nw_slider .carousel-caption .carousel_title {
      margin: 0;
      font-size: 18px; }
      @media (min-width: 768px) {
        .nw_slider .carousel-caption .carousel_title {
          font-size: 24px; } }
      @media (min-width: 992px) {
        .nw_slider .carousel-caption .carousel_title {
          font-size: 28px; } }
      @media (min-width: 1200px) {
        .nw_slider .carousel-caption .carousel_title {
          font-size: 30px; } }
  .nw_slider .carousel-control {
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    width: 45px;
    height: 45px;
    color: #fff;
    opacity: 0;
    top: 36%; }
    .nw_slider .carousel-control:hover {
      background-color: rgba(0, 0, 0, 0.5);
      opacity: 0; }
    @media (min-width: 768px) {
      .nw_slider .carousel-control {
        background-color: rgba(0, 0, 0, 0.2);
        border-radius: 4px;
        width: 45px;
        height: 45px;
        color: #fff;
        opacity: 0.5;
        top: 36%; }
        .nw_slider .carousel-control:hover {
          background-color: rgba(0, 0, 0, 0.5);
          opacity: 0.8; } }
    .nw_slider .carousel-control.left {
      left: 2px; }
    .nw_slider .carousel-control.right {
      right: 2px; }
    .nw_slider .carousel-control .glyphicon-chevron-right {
      margin: 0;
      padding: 0;
      top: 2px;
      right: 5px; }
    .nw_slider .carousel-control .glyphicon-chevron-left {
      margin: 0;
      padding: 0;
      top: 2px;
      left: 5px; }

.nw_thumbnail {
  display: block;
  margin-bottom: 15px;
  line-height: 1.42857;
  -webkit-transition: border 0.2s ease-in-out;
  -o-transition: border 0.2s ease-in-out;
  transition: border 0.2s ease-in-out; }
  .nw_thumbnail .overlay {
    overflow: hidden; }
    @media (min-width: 768px) {
      .nw_thumbnail .overlay {
        height: 197px; } }
    @media (min-width: 992px) {
      .nw_thumbnail .overlay {
        height: 121px; } }
    @media (min-width: 1200px) {
      .nw_thumbnail .overlay {
        height: 150px; } }
  .nw_thumbnail img,
  .nw_thumbnail a img {
    display: block;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto; }
  .nw_thumbnail .nw_caption {
    padding: 6px 0;
    color: #000; }
    .nw_thumbnail .nw_caption h2 {
      font-size: 16px;
      margin-top: 0;
      margin-bottom: 4px; }
    .nw_thumbnail .nw_caption .lv_link_list2 {
      margin-top: 0;
      margin-bottom: 0; }
      .nw_thumbnail .nw_caption .lv_link_list2 > li {
        margin-left: 0; }

.nw_news_short {
  margin-bottom: 20px; }
  .nw_news_short .lv_media_visual img {
    width: 115px;
    height: auto;
    margin-top: 2px; }
  .nw_news_short .lv_media_text .lv_heading_secondary {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 2px; }

.nw_metadata .fa-calendar {
  color: #cd0e16; }

.newsticker_box {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  -webkit-box-shadow: 0px 1px 1px rgba(180, 180, 180, 0.5);
  box-shadow: 0px 1px 1px rgba(180, 180, 180, 0.5); }
  .newsticker_box .lv_heading_primary {
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    border-left: 3px solid #cd0e16;
    padding-left: 5px; }
  .newsticker_box .glyphicon {
    margin-right: 4px !important;
    /*override*/ }
  .newsticker_box .pagination .glyphicon {
    margin-right: 0px !important;
    /*override*/ }
  .newsticker_box .pagination a {
    color: #555; }
  .newsticker_box ul.newsticker {
    padding: 0px;
    list-style: none; }
  .newsticker_box .news-item {
    padding: 4px 4px;
    margin: 0px;
    border-bottom: 1px dotted #ddd; }

#news_footer h3 {
  margin-top: 0;
  font-weight: bold;
  text-transform: uppercase; }

#news_footer .lv_link_list2 li {
  margin-left: 0; }

#news_footer .news_abo_container {
  text-decoration: none;
  color: #4a4e59; }
  #news_footer .news_abo_container:hover {
    color: #33363d; }
  #news_footer .news_abo_container .news_abo_header .news_abo_icon {
    display: inline-block;
    font-size: 30px;
    padding-right: 8px; }
  #news_footer .news_abo_container .news_abo_header .news_abo_title {
    display: inline-block;
    font-size: 30px; }
    #news_footer .news_abo_container .news_abo_header .news_abo_title span {
      font-weight: normal; }

.nw_footer_heading {
  margin-bottom: 15px; }
  .nw_footer_heading:before, .nw_footer_heading:after {
    content: " ";
    display: table; }
  .nw_footer_heading:after {
    clear: both; }
  .nw_footer_heading .nw_c_heading {
    position: relative; }
  .nw_footer_heading .nw_c_heading:before {
    background: #7b756f none repeat scroll 0 0;
    content: "";
    height: 1px;
    left: 16px;
    position: absolute;
    right: 0;
    top: 14px; }
  .nw_footer_heading .nw_c_heading_title {
    background-color: #fff;
    position: relative;
    float: left !important;
    padding-right: 14px; }
    .nw_footer_heading .nw_c_heading_title .nw_title {
      margin: 0;
      font-weight: bold; }

.social_list {
  list-style: none;
  margin-left: 0;
  padding-left: 0; }
  .social_list > li {
    display: inline-block; }
    .social_list > li > a {
      padding: 12px;
      font-size: 45px;
      text-decoration: none;
      border: none;
      display: block; }
    .social_list > li .facebook {
      color: #3d5a98; }
      .social_list > li .facebook:hover {
        color: #2e4474; }
    .social_list > li .twitter {
      color: #1da1f2; }
      .social_list > li .twitter:hover {
        color: #0c85d0; }
    .social_list > li .youtube {
      color: #d12322; }
      .social_list > li .youtube:hover {
        color: #a51c1b; }

.nw_all {
  color: #cd0e16;
  background-color: #fff;
  border-color: #cd0e16;
  border-radius: 0;
  padding: 4px 12px; }
  .nw_all:focus, .nw_all.focus {
    color: #cd0e16;
    background-color: #e6e6e6;
    border-color: #560609; }
  .nw_all:hover {
    color: #cd0e16;
    background-color: #e6e6e6;
    border-color: #940a10; }
  .nw_all:active, .nw_all.active,
  .open > .nw_all.dropdown-toggle {
    color: #cd0e16;
    background-color: #e6e6e6;
    border-color: #940a10; }
    .nw_all:active:hover, .nw_all:active:focus, .nw_all:active.focus, .nw_all.active:hover, .nw_all.active:focus, .nw_all.active.focus,
    .open > .nw_all.dropdown-toggle:hover,
    .open > .nw_all.dropdown-toggle:focus,
    .open > .nw_all.dropdown-toggle.focus {
      color: #cd0e16;
      background-color: #d4d4d4;
      border-color: #560609; }
  .nw_all:active, .nw_all.active,
  .open > .nw_all.dropdown-toggle {
    background-image: none; }
  .nw_all.disabled:hover, .nw_all.disabled:focus, .nw_all.disabled.focus, .nw_all[disabled]:hover, .nw_all[disabled]:focus, .nw_all[disabled].focus,
  fieldset[disabled] .nw_all:hover,
  fieldset[disabled] .nw_all:focus,
  fieldset[disabled] .nw_all.focus {
    background-color: #fff;
    border-color: #cd0e16; }
  .nw_all .badge {
    color: #fff;
    background-color: #cd0e16; }
  .nw_all:hover {
    background-color: #fff; }

.bn-breaking-news {
  display: block;
  width: 100%;
  border: solid 1px #ce2525;
  background: #FFF;
  height: 40px;
  box-sizing: border-box;
  position: relative;
  line-height: 40px;
  overflow: hidden;
  border-radius: 2px;
  text-align: auto;
  font-size: 14px; }

.bn-breaking-news * {
  box-sizing: border-box; }

.bn-breaking-news.bn-fixed-top {
  position: fixed;
  left: 0;
  right: 0;
  top: 0; }

.bn-breaking-news.bn-fixed-bottom {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0; }

/*********************************/
/*title styles start**************/
.bn-label {
  left: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  position: absolute;
  background-color: #ce2525;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  z-index: 3;
  padding: 0 15px;
  white-space: nowrap; }

/*title styles end****************/
/*********************************/
/*news item style start **********/
.bn-news {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  right: 0;
  overflow: hidden; }

.bn-news ul {
  display: block;
  height: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  position: absolute; }

.bn-news ul li {
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
  text-decoration: none;
  -webkit-transition: color .2s linear;
  -moz-transition: color .2s linear;
  -o-transition: color .2s linear;
  transition: color .2s linear;
  position: absolute;
  width: 100%;
  display: none;
  color: #333; }

#content .bn-news ul li a {
  white-space: nowrap;
  text-overflow: ellipsis;
  text-decoration: none;
  padding: 0 10px;
  color: #333;
  position: relative;
  display: block;
  overflow: hidden; }

#content .bn-news ul li a:hover {
  color: #069;
  text-decoration: underline; }

.bn-loader-text {
  padding: 0 10px; }

.bn-seperator {
  display: inline-block;
  float: left;
  margin-right: 15px;
  width: 30px;
  height: 40px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative; }

.bn-seperator.bn-news-dot {
  margin-right: 0; }

.bn-seperator.bn-news-dot:after {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  background: #333;
  border-radius: 50%;
  top: 50%;
  margin-top: -4px;
  left: 50%;
  margin-left: -4px; }

.bn-prefix {
  color: #d65d7a;
  margin-right: 15px;
  padding-left: 10px; }

.bn-positive {
  color: #0b8457;
  font-weight: bold; }

.bn-negative {
  color: #dc2f2f;
  font-weight: bold; }

/*news item style end ************/
/*********************************/
/*controls style start ***********/
.bn-controls {
  width: auto;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  position: absolute;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.bn-controls button {
  width: 30px;
  float: left;
  height: 100%;
  cursor: pointer;
  border: none;
  border-left: solid 1px #EEE;
  text-align: center;
  background-color: #f6f6f6;
  outline: none; }

.bn-controls button:hover {
  background-color: #EEE; }

.bn-arrow {
  margin: 0;
  display: inline-block;
  height: 8px;
  position: relative;
  width: 8px;
  top: -2px; }

.bn-arrow::after {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-right-style: solid;
  border-right-width: 2px;
  content: '';
  display: inline-block;
  height: 8px;
  left: 0;
  position: absolute;
  top: 0;
  width: 8px; }

.bn-arrow.bn-next {
  -moz-transform: rotate(315deg);
  -ms-transform: rotate(315deg);
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
  left: -3px; }

.bn-arrow.bn-prev {
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  left: 3px; }

.bn-arrow::after {
  border-color: #999999; }

.bn-arrow::before {
  background-color: #999999; }

.bn-play {
  position: relative;
  background: #999999;
  width: 0;
  height: 12px;
  display: inline-block;
  margin-left: -5px; }

.bn-play::after {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-left-color: #999999;
  border-width: 8px;
  margin-top: -8px; }

.bn-pause {
  position: relative;
  width: 0;
  height: 14px;
  display: inline-block;
  top: 1px;
  left: -1px; }

.bn-pause::before {
  position: absolute;
  content: "";
  width: 2px;
  height: 100%;
  left: 3px;
  background-color: #999999; }

.bn-pause::after {
  position: absolute;
  content: "";
  width: 2px;
  height: 100%;
  left: -3px;
  background-color: #999999; }

/*controls style end *************/
/*********************************/
.bn-direction-rtl {
  direction: rtl; }

.bn-direction-rtl .bn-label {
  left: auto;
  right: 0; }

.bn-direction-rtl .bn-controls {
  right: auto;
  left: 0; }

.bn-direction-rtl .bn-seperator {
  margin-left: 15px;
  margin-right: 0;
  float: right; }

.bn-direction-rtl .bn-prefix {
  margin-left: 15px;
  margin-right: 0;
  padding-left: 0;
  padding-right: 10px; }

.bn-direction-rtl .bn-controls button {
  border-left: none;
  border-right: solid 1px #EEE; }

.bn-effect-scroll .bn-news ul {
  display: block;
  width: 100%;
  position: relative; }

.bn-effect-scroll .bn-news ul li {
  display: list-item;
  float: left;
  position: relative;
  width: auto; }

.bn-effect-scroll.bn-direction-rtl .bn-news ul li {
  float: right; }

/*********************************/
/*********************************/
/* Stefano 20190411 */
#news_ticker .bn-label a {
  text-decoration: none; }

#news_ticker .bn-label a:hover {
  text-decoration: underline; }

.nw_thumbnail .nw_caption h2 a {
  color: black;
  font-weight: 700; }

.nw_thumbnail .nw_caption .lv_link_list2 li {
  display: inline-block;
  padding-right: 1em; }

.nw_thumbnail .nw_caption .lv_link_list2 a {
  color: black;
  font-weight: 700;
  text-decoration: none !important;
  font-size: 16px; }

.nw_thumbnail .nw_caption .lv_link_list2 a:hover {
  text-decoration: underline !important; }

.nw_thumbnail a {
  text-decoration: none !important; }

.nw_thumbnail a:hover {
  text-decoration: underline !important; }
